Showroom Mobile Banking - Bug #13657

FPX Url change to non https
11 May 2022 10:59 AM - chok yee fan

Status: Closed Start date: 11 May 2022

Priority: Normal Due date:

Assignee: Hoo Dextor % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5
Description

https://116.204.203.9:9453/
change from
http://116.204.203.9:9090/

History

#1 - 11 May 2022 11:03 AM - chok yee fan
- File Screenshot 2022-05-11 at 11.02.30 AM.png added
- Status changed from New to Resolved

- Assignee changed from chok yee fan to Hoo Dextor

changed base on request

#2 - 11 May 2022 01:16 PM - Wee Meng Soh
- Status changed from Resolved to Pending SIT

Released Showroom MY SIT 1.0.0.18 in MY

#3 - 11 September 2023 10:23 AM - Hoo Dextor
- Status changed from Pending SIT to Closed

Files

Screenshot 2022-05-11 at 11.02.30 AM.png 92.3 KB 11 May 2022

21 April 2025

chok yee fan
